HTML {
  overflow: -moz-scrollbars-vertical;  /* without this small pages will recenter content in firefox */
  }

body {
  background-color:#E5B850;
  font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size:100%;
  color:#FAFAFA;
  margin:5px 0 0 0;
  }

p {margin: 1em 0 0.5em 0; padding: 0;}

a {font-weight:normal; text-decoration:none;}
a:link {color:#8A8A2E; font-weight:normal;}
a:active {color:#8A8A2E;}
a:visited {color:#8A8A2E;}
a:hover {color:#FAFAFA; text-decoration:none;}

a.main {font-weight:normal; text-decoration:none;}
a:link.main {color:#FAFAFA; font-weight:normal;}
a:active.main {color:#FAFAFA;}
a:visited.main {color:#FAFAFA;}
a:hover.main {color:#8A8A2E; text-decoration:none;}


#container {
  background-color:#000;
  margin: 0px auto;
  padding: 0px;
  width: 800px;
  overflow: hidden;
  }
	
#header {
  padding : 0px;
  margin: 10px 5px 10px 5px;
  width: 100%;
  overflow: hidden;
  }

#navigation {
  margin: 5px;
  padding: 0px;
  width: 100%;
  overflow: hidden;
  }

#sidebar-left {
  float: left;
  width: 50px;
  margin: 0 5px 0 5px;
  padding: 0px;
  overflow: hidden;
  }

#sidebar-right {
  float: right;
  width: 50px;
  margin: 0 5px 0 5px;
  padding: 0px;
  overflow: hidden;
  }

#content {
  margin: 10px 5px 10px 5px;
  padding: 0px;
  height: 1%; /* IE6 hack... it's very minor, though */
  overflow: hidden;
  }

#content-inner {
  width: 100%;
  overflow: hidden;
  }
	
#footer{
  clear: both;
  text-align: center;
  font-size:65%;
  margin: 10px 5px 10px 5px;
  padding: 0px;
  width: 100%;
  overflow: hidden;
  }

ul#navlist {
  text-align: center;
  font-size:80%;
  padding:  5px 0 0 0;
  margin: 0;
  list-style-type: none;
  float: left;
  color: #FAFAFA;
  white-space: nowrap;
  }

ul#navlist li {
  display: inline;
  }

ul#navlist li a
  {
  float: left;
  width: 10em;
  color: #E5B850;
  padding: 0.2em 1em;
  text-decoration: none;
  }

ul#navlist li a:hover
  {
  color: #FAFAFA;
  }

#navlist li a#current {
  color: #FAFAFA;
  font-weight: bold;
}

.floatleft {float:left;}

.mdtext {font-size: 80%;}
.smtext {font-size: 70%;}
.mpop {
  font-size: 90%;
  color: #4D4D4D;
  background-color:#E5B850;
  }
.smdgrtext {
  font-size: 70%;
  color: #4D4D4D;
  }
.dgrtext {
  color: #4D4D4D;
  }
.mdredtext {
  font-size: 80%;
  color: #FF2424;
  }

.buttontxt {
   font-size: 70%;
   color: #1E5086;
   text-decoration: none;
   margin: 0;
   }

